{
    "name": "Magma Breather",
    "icon": "isleofberk:gronckle_egg{VariantName:magma_breather}",
    "category": "patchouli:stoker_class",
    "pages": [
        {
            "type": "patchouli:entity",
            "entity": "isleofberk:gronckle{VariantName:magma_breather}",
            "scale": "0.4",
            "rotate": "true",
            "name": "Magma Breather"
        },
        {
            "type": "patchouli:spotlight",
            "item": "isleofberk:gronckle_egg{VariantName:magma_breather}",
            "text": "$(4)Breeding Food$():<br>- Suspicious Stew<br>- Sagefruit<br><br>$(2)Taming Food$():<br>- Cobblestone<br>- Stone<br>$(6)Taming Requirements$():<br>- No held tools/weapons",
            "title": "Information Page 1"
        },
        {
            "type": "patchouli:spotlight",
            "item": "isleofberk:gronckle_egg{VariantName:magma_breather}",
            "text": "$(4)Spawn Locations$():<br>- Badlands<br>- Eroded Badlands<br>- Wooded Badlands<br><br>$(3)Variants$():<br>- Magma Breather has 10 variants",
            "title": "Information Page 2"
        },
        {
            "type": "patchouli:entity",
            "entity": "isleofberk:gronckle{VariantName:albino_magma}",
            "scale": "0.5",
            "rotate": "true",
            "text": "- /summon isleofberk:gronckle ~ ~ ~ {VariantName:albino_magma}",
            "name": "Albino"
        },
        {
            "type": "patchouli:entity",
            "entity": "isleofberk:gronckle{VariantName:butterball}",
            "scale": "0.5",
            "rotate": "true",
            "text": "- /summon isleofberk:gronckle ~ ~ ~ {VariantName:butterball}",
            "name": "Butterball"
        },
        {
            "type": "patchouli:entity",
            "entity": "isleofberk:gronckle{VariantName:magma_breather}",
            "scale": "0.5",
            "rotate": "true",
            "text": "- /summon isleofberk:gronckle ~ ~ ~ {VariantName:magma_breather}",
            "name": "Magma Breather"
        },
        {
            "type": "patchouli:entity",
            "entity": "isleofberk:gronckle{VariantName:melanistic_magma}",
            "scale": "0.5",
            "rotate": "true",
            "text": "- /summon isleofberk:gronckle ~ ~ ~ {VariantName:melanistic_magma}",
            "name": "Melanistic"
        },
        {
            "type": "patchouli:entity",
            "entity": "isleofberk:gronckle{VariantName:peppa}",
            "scale": "0.5",
            "rotate": "true",
            "text": "- /summon isleofberk:gronckle ~ ~ ~ {VariantName:peppa}",
            "name": "Peppa"
        },
        {
            "type": "patchouli:entity",
            "entity": "isleofberk:gronckle{VariantName:red}",
            "scale": "0.5",
            "rotate": "true",
            "text": "- /summon isleofberk:gronckle ~ ~ ~ {VariantName:red}",
            "name": "Red"
        },
        {
            "type": "patchouli:entity",
            "entity": "isleofberk:gronckle{VariantName:toxic_breather}",
            "scale": "0.5",
            "rotate": "true",
            "text": "- /summon isleofberk:gronckle ~ ~ ~ {VariantName:toxic_breather}",
            "name": "Toxic Breather"
        },
        {
            "type": "patchouli:entity",
            "entity": "isleofberk:gronckle{VariantName:truffle}",
            "scale": "0.5",
            "rotate": "true",
            "text": "- /summon isleofberk:gronckle ~ ~ ~ {VariantName:truffle}",
            "name": "Truffle"
        },
        {
            "type": "patchouli:entity",
            "entity": "isleofberk:gronckle{VariantName:whale}",
            "scale": "0.5",
            "rotate": "true",
            "text": "- /summon isleofberk:gronckle ~ ~ ~ {VariantName:whale}",
            "name": "Whale"
        },
        {
            "type": "patchouli:entity",
            "entity": "isleofberk:gronckle{VariantName:zogler}",
            "scale": "0.5",
            "rotate": "true",
            "text": "- /summon isleofberk:gronckle ~ ~ ~ {VariantName:zogler}",
            "name": "Zogler"
        } 
    ]
}

